## libdata-dpath-perl 0.53

=== debian/changelog ===
libdata-dpath-perl (0.53-1) unstable; urgency=low

  * Initial Release. (Closes: #794179)

 -- Axel Beckert <abe@debian.org>  Mon, 03 Aug 2015 21:38:13 +0200
