## libdata-dpath-perl 0.55

=== debian/changelog ===
libdata-dpath-perl (0.55-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.55
  * Remove no longer necessary patch fixing manpage. Already applied by
    upstream.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 20 Sep 2015 21:25:58 -0300

libdata-dpath-perl (0.54-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 0.54
  * Create patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 16 Sep 2015 10:26:19 -0300
