=== debian/control ===
Source: libdata-dpath-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libaliased-perl (>= 0.33),
                     libclass-xsaccessor-perl,
                     libiterator-util-perl,
                     liblist-moreutils-perl,
                     libsub-exporter-perl,
                     libtest-deep-perl,
                     perl (>= 5.15.6)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dpath-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dpath-perl.git
Homepage: https://metacpan.org/release/Data-DPath
Testsuite: autopkgtest-pkg-perl

Package: libdata-dpath-perl
Architecture: all
Depends: libaliased-perl (>= 0.33),
         libclass-xsaccessor-perl,
         libiterator-util-perl,
         liblist-moreutils-perl,
         libsub-exporter-perl,
         perl (>= 5.15.6),
         ${misc:Depends},
         ${perl:Depends}
Description: DPath is like XPath but for Perl data structures
 With Data::DPath you can address points in a Perl data structure by
 describing a "path" to it using hash keys, array indexes or some
 wildcard-like steps.  It is inspired by XPath but differs from it.
