=== debian/watch ===
version=3
https://metacpan.org/release/Data-DPath   .*/Data-DPath-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
