=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libdata-dpath-perl
 Section: perl
+Rules-Requires-Root: no
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libaliased-perl (>= 0.33),
                      libclass-xsaccessor-perl,
                      libiterator-util-perl,
@@ -11,9 +12,9 @@
                      libsub-exporter-perl,
                      libtest-deep-perl,
                      perl (>= 5.15.6)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dpath-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dpath-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl.git
 Homepage: https://metacpan.org/release/Data-DPath
 Testsuite: autopkgtest-pkg-perl
