## libdata-dpath-perl 0.58

=== debian/changelog ===
libdata-dpath-perl (0.58-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Olivier Tilloy ]
  * Remove the liblist-moreutils-perl dependency, not needed any longer in 0.58

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 22:58:14 +0000

libdata-dpath-perl (0.58-1) unstable; urgency=medium

  * Import new upstream version 0.58.
  * Declare compliance with Debian Policy 4.4.1
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.

 -- Axel Beckert <abe@debian.org>  Thu, 24 Oct 2019 02:05:51 +0200
