=== debian/control ===
Source: libdata-dpath-perl
Section: perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libaliased-perl,
                     libclass-xsaccessor-perl,
                     libiterator-util-perl,
                     libsub-exporter-perl,
                     libtest-deep-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl.git
Homepage: https://metacpan.org/release/Data-DPath
Testsuite: autopkgtest-pkg-perl

Package: libdata-dpath-perl
Architecture: all
Depends: libaliased-perl,
         libclass-xsaccessor-perl,
         libiterator-util-perl,
         libsub-exporter-perl,
         perl,
         ${misc:Depends},
         ${perl:Depends}
Description: DPath is like XPath but for Perl data structures
 With Data::DPath you can address points in a Perl data structure by
 describing a "path" to it using hash keys, array indexes or some
 wildcard-like steps.  It is inspired by XPath but differs from it.
