=== debian/watch ===
version=4
https://metacpan.org/release/Data-DPath   .*/Data-DPath-v?@ANY_VERSION@@ARCHIVE_EXT@$
