## libdata-dpath-perl 0.59

=== debian/changelog ===
libdata-dpath-perl (0.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.59.
  * Update years of upstream copyright.
  * Remove unversioned 'perl' from Depends.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 01:34:36 +0200
