## libdata-dpath-perl 0.60

=== debian/changelog ===
libdata-dpath-perl (0.60-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.60.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop debian/tests/pkg-perl/SKIP. (Closes: #877093)

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 19:58:39 +0200
