=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libsub-exporter-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl.git
 Homepage: https://metacpan.org/release/Data-DPath
